# $EPIC: geom,v 1.3 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $geom()
   $geom(<winref>)

Technical:
   * In the first case, the screen of the client's global current window
     is used.
   * In the second case, the screen of the given window refnum is used.
   * In both cases, the return value is two numbers, the first is the number
     of columns and the second is the number of lines on the screen.

Practical:
   This function is mostly useful by providing the screen width.  This
   could be used by a script to determine how wide it should format its
   output.

Returns:
   X Y    "X" is screen's column width, "Y" is screen's line height

History:
   This function first appeared in EPIC3pre7.
   Support for the <winref> argument first appeared in EPIC4-1.1.8.

See Also:
   winsize(6)

